:::

【漏洞預警】TWCA 聯徵中心安控中介程式 v4.2.3.32存在漏洞,建議請管理者儘速評估更新

[內容說明:]

轉發 台灣電腦網路危機處理暨協調中心 TWCERTCC-200-202312-00000005

TWCA 聯徵中心安控中介程式 v4.2.3.32漏洞說明如下:

● CVE-2023-48387 TWCA 聯徵中心安控中介程式 v4.2.3.32 台灣網路認證 TWCA 聯徵中心安控中介程式多個Registry相關功能未過濾內容中的特殊字元濾。遠端攻擊者可利用此漏洞,以帶有注入JavaScript語法之惡意網頁進行XSS(Cross-site scripting)攻擊。


情資分享等級: WHITE(情資內容為可公開揭露之資訊)

此訊息僅發送到「區縣市網路中心」,煩請貴單位協助公告或轉發

[影響平台:]

台灣網路認證 聯徵中心安控中介程式

[建議措施:]

更新版本至 4.2.3.33

[參考資料:]
https://www.twcert.org.tw/tw/cp-132-7602-a47a2-1.html

  • 發布日期:2023/12/21
  • 發布單位:基隆市政府教育處
  • 最後更新時間: 2023/12/21
  • 點閱次數:351
回頁首